/* Standardgröße für kleine bis mittlere Bildschirme */
.home-camera {
    position: absolute;
    left: 50%;
    bottom: 5%;
    /* Weiter nach unten verschieben */
    transform: translateX(-50%);
    width: min(900px, 80vw);
    /* Skaliert das Bild je nach Bildschirmgröße */
    height: auto;
    pointer-events: none;
    user-select: none;
    z-index: -1;

}


.health-logo {
    position: absolute;
    left: 50%;
    /* Positioniert das Logo auf der horizontalen Mitte */
    top: 5%;
    /* Abstand vom oberen Rand */
    transform: translateX(-50%);
    /* Horizontale Zentrierung */
    width: 50vw;
    /* Breite des Logos dynamisch basierend auf der Viewport-Breite */
    height: auto;
    z-index: -1;
}

/* Medienabfrage für größere Bildschirme */
@media (min-width: 1900px) {
    .home-camera {
        left: 53.5%;
        /* optional: falls du sie leicht rechts willst */
        right: auto;
        transform: translateX(-54%);
        bottom: 0vh;
        /* <- weiter runter (negativ = weiter raus) */
        width: 1196px;
        /* <- kleiner skalieren */
        height: auto;
    }

    .health-logo {
        left: 50%;
        /* <- mittig */
        right: auto;
        /* <- wichtig: right ausschalten */
        transform: translateX(-50%);
        top: 12px;
        width: 586px;
        height: auto;
    }

}




/* Laptop / kleinere Desktop */
@media (max-width: 1920px) {
    .home-camera {
        left: 53.5%;
        /* optional: falls du sie leicht rechts willst */
        right: auto;
        transform: translateX(-50%);
        bottom: 0vh;
        /* <- weiter runter (negativ = weiter raus) */
        width: 840px;
        /* <- kleiner skalieren */
        height: auto;
    }

    .health-logo {
        left: 50%;
        /* <- mittig */
        right: auto;
        /* <- wichtig: right ausschalten */
        transform: translateX(-50%);
        top: 12px;
        width: 420px;
        height: auto;
    }
}
